Commit 424cf49b authored by Samuel Debionne's avatar Samuel Debionne

For python > 3.4, use Visual Studio 2017 (v14.1)

parent 97c3e95c
Pipeline #3047 passed with stages
in 2 minutes and 9 seconds
......@@ -303,7 +303,7 @@ class CMakeOptions:
elif sys.version_info <= (3, 4):
win_compiler = "Visual Studio 10 2010"
else:
win_compiler = "Visual Studio 14 2015"
win_compiler = "Visual Studio 15 2017"
# now check architecture
if platform.architecture()[0] == '64bit':
win_compiler += ' Win64'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment